Subject: Ticket Assigned - Refund money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 10:57:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund money Hello centerpoint,Still I'm waiting for my refund money. Last week I received message on sms that I will get soon my refund. But now its more then 2 weeks.. I'm still waiting for my refund money. The driver didn't call or come to my location. Please refund my money as soon as possible. Thank you, Regards, Neelum Zubair0598001336. Al jubail. Prince al naif road. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3308091